/* Grid Css Style*/
.ui-grid {
    font-family: Microsoft yahei, Arial, sans-serif;
    font-size: 12px;
    position: relative;
    color: #000;
    width: 100%;
    height:100%;
    background-color: #f2f2f2;
    border: 1px solid #d0d1d3;
    overflow: hidden;
}

.ui-grid .gBlock {
    background: #E3E3E3 url('../images/grid/load-bg.png')
}

.ui-grid .gBlock .loading {
    width: 100%;
    height: 100%;
    background: url('../images/grid/indicator_waitanim.gif') no-repeat center center;
    display: block;
}

.ui-grid.hideBody {
    height: 25px !important;
    border-bottom: 1px solid #99bbe8
}

.ie6fullwidthbug {
    border-right: 0px solid #ccc;
    padding-right: 2px
}

.ui-grid div.nDiv {
    background: #eee url('../images/grid/line.gif') repeat-y -1px top;
    border: 1px solid #ccc;
    border-top: 0px;
    overflow: auto;
    left: 0px;
    position: absolute;
    z-index: 999;
    float: left;
}

.ui-grid div.nDiv table {
    margin: 2px
}

.ui-grid div.hDivBox {
    float: left;
    padding-right: 40px
}

.ui-grid div.bDiv table {
    margin-bottom: 10px
}

.ui-grid div.bDiv table.autoht {
    border-bottom: 0px;
    margin-bottom: 0px
}

.ui-grid div.nDiv td {
    padding: 2px 3px;
    border: 1px solid #eee;
    cursor: default
}

.ui-grid div.nDiv tr:hover td,
.ui-grid div.nDiv tr.ndcolover td {
    background: #d5effc url('../images/grid/hl.png') repeat-x top;
    border: 1px solid #a8d8eb
}

.ui-grid div.nDiv td.ndcol1 {
    border-right: 1px solid #ccc
}

.ui-grid div.nDiv td.ndcol2 {
    border-left: 1px solid #fff;
    padding-right: 10px
}

.ui-grid div.nDiv tr:hover td.ndcol1, .ui-grid div.nDiv tr.ndcolover td.ndcol1 {
    border-right: 1px solid #d2e3ec
}

.ui-grid div.nDiv tr:hover td.ndcol2, .ui-grid div.nDiv tr.ndcolover td.ndcol2 {
    border-left: 1px solid #eef8ff
}

.ui-grid div.nBtn {
    position: absolute;
    height: 25px;
    width: 14px;
    z-index: 900;
    top: 0px;
    left: 0px;
    margin-top: 1px;
    background: #e3f7ff url('../images/grid/gridth.gif') repeat-x bottom;
    border: 0px solid #ccc;
    cursor: pointer;
    display: none;
}

.ui-grid div.nBtn div {
    height: 25px;
    width: 12px;
    border-left: 1px solid #fff;
    background: url('../images/grid/ddn.png') no-repeat center;
    float: left;
}

.ui-grid div.nBtn.srtd {
    background: #e3f7ff url('../images/grid/gridth.gif') repeat-x bottom
}

.ui-grid div.mDiv {
    background: url('../images/grid/headbg.gif') repeat-x left -1px;
    border: 1px solid #99bbe8;
    border-top: 0px;
    font-weight: bold;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    position: relative
}

.ui-grid div.mDiv div {
    padding: 4px;
    white-space: nowrap
}

.ui-grid div.mDiv div.ftitle {
    background: url('/images/grid/grid.png') no-repeat left;
    color: #15428b;
    margin-left: 10px;
    padding-left: 20px;
}

.ui-grid div.mDiv div.ptogtitle {
    position: absolute;
    top: 4px;
    right: 3px;
    padding: 0px;
    height: 16px;
    width: 16px;
    overflow: hidden;
    border: 1px solid #99bbe8;
    cursor: pointer;
}

.ui-grid div.mDiv div.ptogtitle:hover {
    background-position: left -2px;
    border-color: #99bbe8
}

.ui-grid div.mDiv div.ptogtitle span {
    display: block;
    border-left: 1px solid #eee;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #ddd;
    width: 14px;
    height: 14px;
    background: url('../images/grid/uup.png') no-repeat center;
}

.ui-grid div.mDiv div.ptogtitle.vsble span {
    background: url('../images/grid/ddn.png') no-repeat center
}

.ui-grid div.tDiv {
    background: #ccc url('../images/grid/tbg.gif') repeat-x top;
    position: relative;
    height: 25px;
    border: 1px solid #99bbe8;
    border-top: 0px;
    overflow: hidden;
}

.ui-grid div.tDiv2 {
    float: left;
    clear: both;
    padding: 1px
}

.ui-grid div.sDiv {
    background: #fafafa url('../images/grid/page-bg.gif') repeat-x top;
    position: relative;
    border: 1px solid #ccc;
    border-top: 0px;
    overflow: hidden;
    display: none;
}

.ui-grid div.sDiv2 {
    float: left;
    clear: both;
    padding: 5px;
    padding-left: 5px;
    width: 1024px
}

.ui-grid div.sDiv2 input, .ui-grid div.sDiv2 select {
    vertical-align: middle;
    border: solid 1px #ccc
}

.ui-grid div.btnseparator {
    float: left;
    height: 18px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #fff;
    margin: 1px
}

.ui-grid div.fbutton {
    float: left;
    display: block;
    cursor: pointer;
    padding: 1px;
    height: 22px
}

.ui-grid div.fbutton div {
    float: left;
    padding: 2px 3px
}

.ui-grid div.fbutton span {
    float: left;
    display: block
}

.ui-grid div.fbutton:hover,
.ui-grid div.fbutton.fbOver {
    border: #466094 1px solid;
    padding: 0;
    cursor: pointer;
    background-color: #EDF1D5
}

.ui-grid div.fbutton:hover div,
.ui-grid div.fbutton.fbOver div {
    padding: 1px 2px;
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

.ui-grid div.hDiv {
    background: #e3f7ff url('../images/grid/gridth.gif') repeat-x left bottom;
    position: relative;
    overflow: hidden
}

.ui-grid div.hDiv table {
}

.ui-grid div.cDrag {
    float: left;
    position: absolute;
    z-index: 2;
    overflow: visible
}

.ui-grid div.cDrag div {
    float: left;
    background: none;
    display: block;
    position: absolute;
    height: 24px;
    width: 5px;
    cursor: e-resize
}

.ui-grid div.cDrag div:hover,
.ui-grid div.cDrag div.dragging {
    background: url('../images/grid/line.gif') repeat-y 2px center
}

.ui-grid div.iDiv {
    border: 1px solid #316ac5;
    position: absolute;
    overflow: visible;
    background: none
}

.ui-grid div.iDiv input, .ui-grid div.iDiv select, .ui-grid div.iDiv textarea {
}

.ui-grid div.iDiv input.tb {
    border: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
    background: none
}

.ui-grid div.bDiv {
    border-top: 0px;
    background: #FFF;
    overflow: auto;
    position: relative
}

.ui-grid div.bDiv table {
    border-bottom: 0px
}

.ui-grid div.hGrip {
    position: absolute;
    top: 0px;
    right: 0px;
    height: 5px;
    width: 5px;
    background: url('../images/grid/line.gif') repeat-x center;
    margin-right: 1px;
    cursor: e-resize
}

.ui-grid div.hGrip:hover, .ui-grid div.hGrip.hgOver {
    border-right: 1px solid #999;
    margin-right: 0px
}

.ui-grid div.vGrip {
    height: 5px;
    overflow: hidden;
    position: relative;
    background: #fafafa url('../images/grid/headbg.gif') repeat-x 0px -1px;
    border: 1px solid #ccc;
    border-top: 0px;
    text-align: center;
    cursor: n-resize;
}

.ui-grid div.vGrip span {
    display: block;
    margin: 1px auto;
    width: 20px;
    height: 1px;
    overflow: hidden;
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
    background: none;;
}

.ui-grid div.hDiv th {
    text-align: left;
    border-right: solid 1px #ddd;
    border-left: solid 1px #fff;
    overflow: hidden;
    vertical-align: top !important;
    padding: 0px
}

.ui-grid div.bDiv td {
    text-align: left;
    /*border-left:1px solid #fff;*/
    border-top: none;
    border-bottom: 1px solid #ddd;
    /*border-right: solid 1px #ddd;*/
    overflow: hidden;
    vertical-align: top !important;
    white-space: nowrap;
    /*background-color: #fff;*/
}

.ui-grid div.bDiv td.chboxtd,
.ui-grid div.bDiv tr.trOver td.chboxtd,
.ui-grid div.bDiv tr:hover td.chboxtd {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.ui-grid div.bDiv td.chboxtd em {
    font-size: 10px;
    color: #555;
    margin:0 3px
}

.ui-grid div.hDiv th div, .ui-grid div.bDiv td div, div.colCopy div {
    /*padding: 4px;*/
    /*border-left: none*/
}

.ui-grid div.hDiv th div {
    height: 17px
}

.ui-grid div.hDiv th, div.colCopy {
    font-weight: normal;
    cursor: default;
    white-space: nowrap;
    overflow: hidden
}

.ui-grid .itemchk {
    border: none
}

.ui-grid .noborder {
    border: none;
    height: auto
}

div.colCopy {
    background: #e3f7ff url('../images/grid/gridth.gif') repeat-x bottom;
    border: 1px solid #ccc;
    border-bottom: 0px;
    overflow: hidden
}

.ui-grid div.hDiv th.sorted {
    background: #e3f7ff url('../images/grid/gridth.gif') repeat-x bottom;
    border-bottom: 0px solid #ccc
}

.ui-grid div.hDiv th.thOver {
}

.ui-grid div.hDiv th.thOver div, .ui-grid div.hDiv th.sorted.thOver div {
    padding-bottom: 4px
}

.ui-grid div.hDiv th.sorted div {
    border-bottom: 0px solid #ccc;
    padding-bottom: 4px
}

.ui-grid div.hDiv th.thMove {
    background: #fff;
    color: #fff
}

.ui-grid div.hDiv th.sorted.thMove div {
    padding-bottom: 4px
}

.ui-grid div.hDiv th.thMove div {
    background: #fff !important
}

.ui-grid div.hDiv th div.sdesc {
    background: url('../images/grid/sort_desc.gif') no-repeat center top
}

.ui-grid div.hDiv th div.sasc {
    background: url('../images/grid/sort_asc.gif') no-repeat center top
}

.ui-grid div.hDiv th div {
}

.ui-grid span.cdropleft {
    display: block;
    background: url('../images/grid/prev.gif') no-repeat -4px center;
    width: 24px;
    height: 24px;
    position: relative;
    top: -24px;
    margin-bottom: -24px;
    z-index: 3
}

.ui-grid div.hDiv span.cdropright {
    display: block;
    background: url('../images/grid/next.gif') no-repeat 12px center;
    width: 24px;
    height: 24px;
    float: right;
    position: relative;
    top: -24px;
    margin-bottom: -24px
}

.ui-grid div.bDiv td div {
    /*border-top: 0px solid #fff;*/
    /*padding-bottom: 2px*/
}

.ui-grid tr td.sorted {
}

.ui-grid tr td.sorted div {
}

.ui-grid tr.erow td {
    background: #F5FFEF
}

.ui-grid tr.erow td.sorted {
}

.ui-grid tr.erow td.sorted div {
}

.ui-grid div.bDiv tr:hover td,
.ui-grid div.bDiv tr:hover td.sorted,
.ui-grid div.bDiv tr.trOver td.sorted,
.ui-grid div.bDiv tr.trOver td {
    color:#2e7dc6;
}

.ui-grid div.bDiv tr.trSelected:hover td,
.ui-grid div.bDiv tr.trSelected:hover td.sorted,
.ui-grid div.bDiv tr.trOver.trSelected td.sorted,
.ui-grid div.bDiv tr.trOver.trSelected td,
.ui-grid tr.trSelected td.sorted,
.ui-grid tr.trSelected td {
    background: #d5effc url('../images/grid/hl.png') repeat-x top;
    border-right: 1px solid #d2e3ec;
    border-left: 1px solid #eef8ff;
    border-top: none
}

.ui-grid div.bDiv tr.trSelected:hover td.chboxtd,
.ui-grid div.bDiv tr.trSelected.trOver td.chboxtd,
.ui-grid tr.trSelected td.chboxtd {
    background: #d5effc url('../images/grid/grid3-special-col-sel-bg.gif') repeat-y
}

.ui-grid.novstripe .bDiv table {
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc
}

.ui-grid.novstripe div.bDiv td {
    border-right-color: #fff
}

.ui-grid.novstripe div.bDiv tr.erow td.sorted {
    border-right-color: #e3e3e3
}

.ui-grid.novstripe div.bDiv tr td.sorted {
    border-right-color: #f3f3f3
}

.ui-grid.novstripe div.bDiv tr.erow td {
    border-right-color: #f7f7f7;
    border-left-color: #f7f7f7
}

.ui-grid.novstripe div.bDiv tr.trSelected:hover td,
.ui-grid.novstripe div.bDiv tr.trSelected:hover td.sorted,
.ui-grid.novstripe div.bDiv tr.trOver.trSelected td.sorted,
.ui-grid.novstripe div.bDiv tr.trOver.trSelected td,
.ui-grid.novstripe tr.trSelected td.sorted,
.ui-grid.novstripe tr.trSelected td {
    border-right: 1px solid #0066FF;
    border-left: 1px solid #0066FF
}

.ui-grid.novstripe div.bDiv tr.trOver td,
.ui-grid.novstripe div.bDiv tr:hover td {
    border-left-color: #d9ebf5;
    border-right-color: #d9ebf5
}

.ui-grid div.pDiv {
    width:100%;
    overflow: hidden;
    white-space: nowrap;
    position: absolute;
    bottom: 0px;
    border-top: 1px solid #E5E5E5;
    border-bottom: 1px solid #E5E5E5;
    background: #eee;
}

.ui-grid div.pDiv div.pDiv2 {
    margin: 3px;
    float: right;
}

div.pGroup {
    float: left;
    background: none;
}

div.pGroup select {
    width: 50px
}

.ui-grid div.pDiv .pPageStat, .ui-grid div.pDiv .pcontrol {
    position: relative;
    top: 1px;
    overflow: visible
}

.ui-grid div.pDiv input {
    vertical-align: middle;
}

.ui-grid div.pDiv div.pButton {
    float: left;
    width: 1.6em;
    height: 1.6em;
    border: 0;
    cursor: pointer;
    overflow: hidden
}

.ui-grid div.pDiv div.pButton:hover,
.ui-grid div.pDiv div.pButton.pBtnOver {
    width: 1.5em;
    height: 1.5em;
    border: 1px solid #ccc;
    cursor: pointer;
}

.ui-grid div.pDiv div.pButton span {
    width: 1.5em;
    height: 1.5em;
    display: block;
    float: left
}

.ui-grid div.pDiv div.pButton:hover span,
.ui-grid div.pDiv div.pButton.pBtnOver span {
    width: 1.4em;
    height: 1.5em;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff
}

.ui-grid .pSearch {
    background: url('../images/grid/magnifier.png') no-repeat center
}

.ui-grid .pFirst {
    background: url('../images/grid/page-first.png') no-repeat center
}

.ui-grid .pPrev {
    background: url('../images/grid/page-prev.png') no-repeat center
}

.ui-grid .pNext {
    background: url('../images/grid/page-next.png') no-repeat center
}

.ui-grid .pLast {
    background: url('../images/grid/page-last.png') no-repeat center
}

.ui-grid .pReload {
    background: url('../images/grid/load.png') no-repeat center
}

.ui-grid .pReload.loading {
    background: url('../images/grid/load.gif') no-repeat center
}

.ui-grid.ie div.hDiv th div, .ui-grid.ie div.bDiv td div, div.colCopy.ie div {
    overflow: hidden
}

/* Validation Css Style */

/* Z-INDEX */
.formError {
    z-index: 990;
}

.formError .formErrorContent {
    z-index: 991;
}

.formError .formErrorArrow {
    z-index: 996;
}

.ui-dialog .formError {
    z-index: 5000;
}

.ui-dialog .formError .formErrorContent {
    z-index: 5001;
}

.ui-dialog .formError .formErrorArrow {
    z-index: 5006;
}

.inputContainer {
    position: relative;
    float: left;
}

.formError {
    position: absolute;
    top: 300px;
    left: 300px;
    display: block;
    cursor: pointer;
    text-align: left;
}

.formError.inline {
    position: relative;
    top: 0;
    left: 0;
    display: inline-block;
}

.ajaxSubmit {
    padding: 20px;
    background: #55ea55;
    border: 1px solid #999;
    display: none;
}

.formError .formErrorContent {
    width: 100%;
    position: relative;
    color: red;
    min-width: 80px;
    font-size: 9pt;
    padding: 2px 10px 2px 10px;
}

.formError.inline .formErrorContent {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    border: none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
}

.greenPopup .formErrorContent {
    background: #33be40;
}

.blackPopup .formErrorContent {
    background: #393939;
    color: #FFF;
}

.formError .formErrorArrow {
    width: 15px;
    margin: -2px 0 0 13px;
    position: relative;
}

body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
    margin: -2px 13px 0 0;
}

.formError .formErrorArrowBottom {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    margin: 0px 0 0 12px;
    top: 2px;
}

.formError .formErrorArrow div {
    border-left: 2px solid #ddd;
    border-right: 2px solid #ddd;
    box-shadow: 0 2px 3px #444;
    -moz-box-shadow: 0 2px 3px #444;
    -webkit-box-shadow: 0 2px 3px #444;
    -o-box-shadow: 0 2px 3px #444;
    font-size: 0px;
    height: 1px;
    background: #ee0101;
    margin: 0 auto;
    line-height: 0;
    font-size: 0;
    display: block;
}

.formError .formErrorArrowBottom div {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
}

.greenPopup .formErrorArrow div {
    background: #33be40;
}

.blackPopup .formErrorArrow div {
    background: #393939;
    color: #FFF;
}

.formError .formErrorArrow .line10 {
    width: 15px;
    border: none;
}

.formError .formErrorArrow .line9 {
    width: 13px;
    border: none;
}

.formError .formErrorArrow .line8 {
    width: 11px;
}

.formError .formErrorArrow .line7 {
    width: 9px;
}

.formError .formErrorArrow .line6 {
    width: 7px;
}

.formError .formErrorArrow .line5 {
    width: 5px;
}

.formError .formErrorArrow .line4 {
    width: 3px;
}

.formError .formErrorArrow .line3 {
    width: 1px;
    border-left: 2px solid #ddd;
    border-right: 2px solid #ddd;
    border-bottom: 0 solid #ddd;
}

.formError .formErrorArrow .line2 {
    width: 3px;
    border: none;
    background: #ddd;
}

.formError .formErrorArrow .line1 {
    width: 1px;
    border: none;
    background: #ddd;
}

.aui_outer {
    text-align: left;
}

table.aui_border, table.aui_dialog {
    border: 0;
    margin: 0;
    border-collapse: collapse;
    width: auto;
}

.aui_nw, .aui_n, .aui_ne, .aui_w, .aui_c, .aui_e, .aui_sw, .aui_s, .aui_se, .aui_header, .aui_tdIcon, .aui_main, .aui_footer {
    padding: 0;
}

.aui_header, .aui_buttons button {
    font: 12px/1.11 'Microsoft Yahei', Tahoma, Arial, Helvetica, STHeiti;
    _font-family: Tahoma, Arial, Helvetica, STHeiti;
    -o-font-family: Tahoma, Arial;
}

.aui_title {
    overflow: hidden;
    text-overflow: ellipsis;
}

.aui_state_noTitle .aui_title {
    display: none;
}

.aui_close {
    display: block;
    position: absolute;
    text-decoration: none;
    outline: none;
    _cursor: pointer;
}

.aui_close:hover {
    text-decoration: none;
}

.aui_main {
    text-align: center;
    min-width: 9em;
    min-width: 0 \9/*IE8 BUG*/;
    vertical-align: top;
}

.aui_content {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    text-align: left;
    border: none 0;
}

.aui_content.aui_state_full {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0 !important;
    height: 100%;
}

.aui_loading {
    width: 96px;
    height: 32px;
    text-align: left;
    text-indent: -999em;
    overflow: hidden;
    background: url('../images/loading.gif') no-repeat center center;
}

.aui_icon {
    vertical-align: middle;
    display: block;
}

.aui_icon div {
    width: 48px;
    height: 48px;
    margin: 10px 0 10px 10px;
    background-position: center center;
    background-repeat: no-repeat;
}

.aui_buttons {
    padding: 8px;
    text-align: right;
    white-space: nowrap;
}

.aui_buttons button {
    width: 64px;
    height: 22px;
    color: #369;
    text-align: center;
    border: 0;
    background: url('../images/buticon.gif') no-repeat left top;
    margin:0 5px;
}
.aui_buttons button:hover{
    background: url('../images/buticon.gif')
    no-repeat left -23px;
}
/* common end */

.aui_inner {
    background: #FFF;
}

.aui_inner {
    border:1px solid #DADEE5;
}

.aui_border {
    box-shadow: inset 0 0 1px rgba(255, 255, 255, .9);
}

.aui_nw, .aui_ne, .aui_sw, .aui_se {
    width: 8px;
    height: 8px;
}

.aui_nw, .aui_n, .aui_ne, .aui_w, .aui_e, .aui_sw, .aui_s, .aui_se {
    display: none;
}

.aui_state_lock .aui_nw, .aui_state_lock .aui_n, .aui_state_lock .aui_ne, .aui_state_lock .aui_w, .aui_state_lock .aui_e, .aui_state_lock .aui_sw, .aui_state_lock .aui_s, .aui_state_lock .aui_se {
    background: rgba(0, 0, 0, .5);
    background: #000009 !important;
    filter: alpha(opacity=50);
}

.aui_state_focus .aui_dialog {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
}

.aui_state_focus .aui_outer {
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}

.aui_state_lock .aui_border {
    box-shadow: 0 3px 26px rgba(0, 0, 0, .9);
}

.aui_state_drag .aui_outer, .aui_outer:active {
    box-shadow: none;
}

.aui_titleBar {
    position: relative;
    height: 100%;
}

.aui_title {
    height: 28px;
    line-height: 27px;
    padding: 0 28px 0 10px;
    background-color: #438eb9;
    font-weight: bold;
    color: #95a7ae;
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
}

.aui_state_focus .aui_title {
    color: #ffffff;
}

.aui_state_drag .aui_title {
    background: linear-gradient(top, #bdc6cd, #edf5f8);
    background: -moz-linear-gradient(top, #bdc6cd, #edf5f8);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bdc6cd), to(#edf5f8));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bdc6cd', endColorstr='#edf5f8');
    box-shadow: none;
}

.aui_state_drag .aui_titleBar {
    box-shadow: none;
}

.aui_close {
    padding: 0;
    top: 1px;
    right: 4px;
    display: block;
    width: 24px;
    height: 24px;
    background: url('../images/close_button.png') left top;
}

.aui_close:hover {
    background: url('../images/close_button.png') left -24px;
}

.aui_content {
    color: #666;
}

.aui_state_focus .aui_content {
    color: #000;
}

.aui_buttons {
    background-color: #F6F6F6;
    border-top: solid 1px #DADEE5;
}

.aui_state_noTitle .aui_nw, .aui_state_noTitle .aui_ne, .aui_state_noTitle .aui_sw, .aui_state_noTitle .aui_se {
    width: 3px;
    height: 3px;
}

.aui_state_noTitle .aui_inner {
    background: #FFF;
}

.aui_state_noTitle .aui_outer {
    border: none 0;
    box-shadow: none;
}

.aui_state_noTitle .aui_nw, .aui_state_noTitle .aui_n, .aui_state_noTitle .aui_ne, .aui_state_noTitle .aui_w, .aui_state_noTitle .aui_e, .aui_state_noTitle .aui_sw, .aui_state_noTitle .aui_s, .aui_state_noTitle .aui_se {
    background: rgba(0, 0, 0, .05);
    background: #000009 !important;
    filter: alpha(opacity=5) !important;
}

.aui_state_noTitle .aui_titleBar {
    bottom: 0;
    _bottom: 0;
    _margin-top: 0;
}

.aui_state_noTitle .aui_close {
    top: 0;
    right: 0;
    width: 18px;
    height: 18px;
    line-height: 18px;
    text-align: center;
    text-indent: 0;
    font-size: 18px;
    text-decoration: none;
    color: #214FA3;
    background: none;
    filter: !important;
}

.aui_state_noTitle .aui_close:hover, .aui_state_noTitle .aui_close:active {
    text-decoration: none;
    color: #900;
}

.aui_state_noTitle .aui_dialog {
    box-shadow: none;
}

/* template script css */
.wrapper.current {
    margin-top: 36px;
}

#ui-tool {
    width: 100%;
    background: #000000;
    left: 0;
    top: 0;
    position: fixed;
    zoom: 1;
    z-index: 999;
    _position: absolute;
    _bottom: auto;
    _top: expression(eval(document.documentElement.scrollTop));
}

#ui-tool .ui-form-element.aui_buttons {
    width: 960px;
    margin: 0 auto;
    background: none;
    border: none;
    padding: 0;
    box-shadow: 0;
}

.options.gb-btn-temp{
    display: block;
    float:left;
    padding:2px 5px;
    height:17px;
    font-size:12px;
    margin:0 5px;
    color: #ffffff;
    border: 1px solid #4798d6;
    border-radius: 2px;
    background-color: #5caae6;
    background-position: 0 0!important;
}

.options.gb-btn-temp:hover{
    background-color: #61b3f2;
}

#ui-tool .options.gb-btn-temp{
    float:right;
}

.mt {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.select {
    position: relative;
    cursor: pointer;
}

.mt .mt_bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    filter: Alpha(Opacity=30, Style=0);
    opacity: 0.30;
}

.mt .ui-form-element.aui_buttons {
    text-align: center;
    background: none;
    border: none;
    position: absolute;
    margin: 0;
    padding: 0;
}

#panel .aui_buttons{
    border:1px solid #E5E5E5!important;
}

.option-column {
    float:left;
    max-width: 620px;
    width:90%;
    margin: 5px;
    background-color:#F6F6F6;
    border: 1px solid #E5E5E5;
    font-size: 12px;
    overflow: hidden;
}

.option-column.focus{
    height:124px;
}

.option-column a.option_close{
    float:right;
    width:24px;
    height:24px;
    background: url('../images/close_button.png') left top;
}

.option-column .aui_buttons{
    border:1px solid #F5F5F5!important;
}

.option-column a.option_close:hover{
    background: url('../images/close_button.png') left -24px;
}
.option-column .ui-form-label {
    width: 66px;
    overflow: hidden;
}

.option-column .ui-form-element{
    float: left;
    color: #468847;
}

.option-column .ui-form-element.up{
    margin-left:66px;
    width: 300px;
}

.option-column .ui-form-element.bit input{
    width: 300px!important;
}

.option-column .ui-form-remark {
    padding: 0 5px;
    color: #666;
}

.options-column input{
    float: left;
}

.options-column.bna{
    width:460px;
}

.bna .remark{
    margin-top:-8px;
}

.options-column .ui-form-item{
    margin-bottom:5px;
}
.options-column .ui-form-element input{
    width: 280px;
    height:20px;
}

#config {
    width:630px;
    overflow: auto;
}

div.ifoot{
    width: 260px;
}
div.ifoot fieldset{
    margin-bottom: 20px;
}

div.ifoot .ui-form-item{
    margin-bottom: 10px;
}

div.ifoot .ui-form-element input{
    width:260px
}

div.dialog_column {
    height: 280px;
}

div#config #ui-form {
    margin: 5px 0;
    background-color: #DDD;
    padding: 5px 0;
    color: #2288CC;
    font-weight: bold;
}

#config input{
    float: left;
}

.ui-upload {
    height: 200px;
    font-size: 12px;
    overflow: hidden;
    padding: 5px;
}

.ui-upload-left {
    float: left;
    margin-right: 5px;
    width: 280px;
    border:1px solid #E5E5E5;
    padding:5px;
}

.ui-upload-left .ui-form-label{
    width:60px;
}

.ui-upload-left .ui-form-item {
    margin: 10px 0
}

.ui-upload-right {
    float: right;
    border: 1px solid #ccc;
    width: 300px;
    height: 100%;
    overflow: hidden;
}

#upload_frame {
    width: 0;
    height: 0;
    border: 0;
    display: none;
}

div#config .ui-form-element.aui_buttons {
    background-color: transparent !important;
    border: none !important;
    padding: 0 !important;
}

#loading {
    position: absolute;
    top: 120px;
    left: 10%;
    z-index: 888;
}

#loading input.chart {
    font-weight: bolder;
    color: gray;
    background-color: white;
    padding: 0px;
    border-style: none;
}

#loading input.percent {
    color: gray;
    text-align: center;
    border-width: medium;
    border-style: none;
}

.create_access {
    display: block;
    margin-top:5px;
    border: 3px dashed #b8b8b8;
    line-height: 150px;
    width:950;
    font-size: 0;
    text-align: center;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-bottom: 20px;
    cursor: pointer;
}
.icon42_common {
    width: 42px;
    height: 42px;
    vertical-align: middle;
    display: inline-block;
    line-height: 100px;
    overflow: hidden
}
.icon42_common.add_gray {
    background: url(../images/base_z.png) 0 -2999px no-repeat;
}
.create_module{
    width:960px;
    margin-left: auto;
    margin-right: auto;
    height:186px;
    background: url(../images/temp/click_add.gif) left -186px;
    cursor: pointer;
}
.create_module:hover{
    background: url(../images/temp/click_add.gif) left top;
}

.icon-tmp{
    display: inline-block;
    font-size: 0;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    vertical-align: text-bottom;
}

.icon-close{
    background: url(../images/close_button_bg.png) left top;
    position: absolute;
    right:0;
    top:0;
    z-index: 100;
    border:1px solid #009ad9;
}
.icon-close:hover{
    background: url(../images/close_button_bg.png) left -24px;
}